Jifty::Plugin::Authentication::Password::Action::ConfirmEmail(3)

NAME
Jifty::Plugin::Authentication::Password::Action::ConfirmEmail - Confirm a user's email address

DESCRIPTION
This is the link in a user's email to confirm that their email email is really theirs. It is not really meant to be rendered on any web page, but is used by the confirmation notification.

  arguments
A null sub, because the superclass wants to make sure we fill in arguments

  take_action
Set their confirmed status.